/* CSS Document */

.main_body
	{
	position:relative;
	font:Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
	width:800px;
	z-index:1;
	}
	
.home_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:246px;
	height:150px;
	top:157px;
	left:173px;
	z-index:100;
	}
	
.home_design_web_magnifier_links
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:246px;
	height:150px;
	top:331px;
	left:209px;
	z-index:100;
	}
	
.home_design_flash_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:300px;
	height:220px;
	top:157px;
	left:480px;
	z-index:100;
	}
	
.about_web_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:371px;
	height:97px;
	top:148px;
	left:105px;
	z-index:100;
	}
	
.about_web_magnifier_picture
	{
	margin-top:0px;
	position:absolute;
	color:#666666;
	width:100px;
	height:124px;
	top:457px;
	left:679px;
	z-index:50;
	}
	
.home_almolite_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:351px;
	height:128px;
	top:235px;
	left:214px;
	z-index:100;
	}
	
.home_almolite_picture
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:181px;
	height:219px;
	top:314px;
	left:591px;
	z-index:100;
	}
	
.home_almolite_heading
	{
	margin-top:0px;
	position:absolute;
	width:350px;
	height:65px;
	top:157px;
	left:215px;
	z-index:100;
	}
	
.home_almolite_logo
	{
	margin-top:0px;
	position:absolute;
	width:83px;
	height:135px;
	top:156px;
	left:640px;
	z-index:100;
	}
	
.home_filing_solutions_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:301px;
	height:92px;
	top:150px;
	left:480px;
	z-index:100;
	}
	
.home_filing_solutions_flash_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:300px;
	height:150px;
	top:260px;
	left:480px;
	z-index:100;
	}
	
.home_filing_solutions_links
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:150px;
	height:109px;
	top:230px;
	left:33px;
	z-index:100;
	}
	
.home_filing_solutions_photo
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:251px;
	height:102px;
	top:175px;
	left:185px;
	z-index:100;
	}
	
.home_filing_solutions_2
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:59px;
	height:56px;
	top:150px;
	left:20px;
	z-index:100;
	}
	
.home_filing_solutions_address
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:276px;
	height:50px;
	top:544px;
	left:340px;
	z-index:100;
	text-align: center;
	}
	
.home_austseat_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:250px;
	height:92px;
	top:150px;
	left:190px;
	z-index:100;
	}
	
.home_trutrack_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:379px;
	height:92px;
	top:177px;
	left:401px;
	z-index:100;
	}
	
.home_trutrack_text_body_2
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:432px;
	height:72px;
	top:292px;
	left:349px;
	z-index:100;
	}
	
.home_trutrack_text_body_3
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:502px;
	height:74px;
	top:391px;
	left:278px;
	z-index:100;
	}
		
.home_trutrack_image
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:200px;
	height:97px;
	top:484px;
	left:168px;
	z-index:500;
	}
	
.home_trutrack_links
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:201px;
	height:193px;
	top:155px;
	left:19px;
	z-index:100;
	}
	
.home_cfs_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:521px;
	height:92px;
	top:210px;
	left:239px;
	z-index:100;
	}
	
.home_cfs_text_body_2
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:521px;
	height:72px;
	top:335px;
	left:239px;
	z-index:100;
	}
	
.home_cfs_text_body_3
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:521px;
	height:74px;
	top:430px;
	left:239px;
	z-index:100;
	}
		
.home_cfs_image
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:200px;
	height:242px;
	top:335px;
	left:21px;
	z-index:500;
	}
	
.home_cfs_address
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:276px;
	height:50px;
	top:541px;
	left:291px;
	z-index:100;
	text-align: center;
	}
	
.home_cfs_links
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:201px;
	height:193px;
	top:210px;
	left:19px;
	z-index:100;
	}
	
.home_austseat_photo
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:150px;
	height:102px;
	top:267px;
	left:552px;
	z-index:100;
	}
	
.home_austseat_links
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:150px;
	height:147px;
	top:176px;
	left:21px;
	z-index:100;
	}
	
.home_austseat_address
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:276px;
	height:50px;
	top:544px;
	left:340px;
	z-index:100;
	text-align: center;
	}
	
.home_trutrack_address
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:276px;
	height:50px;
	top:544px;
	left:431px;
	z-index:100;
	text-align: center;
	}
	
.home_austseat_flash_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:300px;
	height:150px;
	top:150px;
	left:473px;
	z-index:100;
	}
	
.home_design_links_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:250px;
	height:150px;
	top:414px;
	left:535px;
	z-index:100;
	}
	
.about_web_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:362px;
	height:150px;
	top:157px;
	left:138px;
	z-index:100;
	}
	
.about_web_design_text_body_2
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:251px;
	height:269px;
	top:200px;
	left:525px;
	z-index:100;
	}
	
.contact_web_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:250px;
	height:99px;
	top:152px;
	left:166px;
	z-index:100;
	}
	
.contact_web_design_text_body_2
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:251px;
	height:289px;
	top:195px;
	left:500px;
	z-index:100;
	}
	
.message_web_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:250px;
	height:99px;
	top:154px;
	left:174px;
	z-index:100;
	}
	
.message_form_web_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:358px;
	height:291px;
	top:158px;
	left:192px;
	z-index:100;
	}
	
.sales_form_web_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:593px;
	height:291px;
	top:148px;
	left:185px;
	z-index:100;
	}
	
.site_map_web_design
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:593px;
	height:291px;
	top:148px;
	left:185px;
	z-index:100;
	}
	
.sales_form_web_design_site_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:593px;
	height:291px;
	top:148px;
	left:175px;
	z-index:100;
	}
	
.site_map_web_design_text_body
	{
	margin-top:0px;
	position:absolute;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	width:593px;
	height:291px;
	top:148px;
	left:175px;
	z-index:100;
	}

	
#heading_grey
	{
	color:#000000;
	background-color:#CCCCCC;
	padding-left:5px;
	padding-top:5px;
	width:245px;
	height:22px;
	font-size:14px;
	font-weight:normal;
	margin-bottom: 0px;
	}
	
#heading_white
	{
	color:#FFFFFF;
	padding-left:0px;
	padding-top:5px;
	width:245px;
	height:22px;
	border:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	margin-bottom: 0px;
	}
	
#heading_grey_300
	{
	color:#000000;
	background-color:#CCCCCC;
	padding-left:5px;
	padding-top:5px;
	width:295px;
	height:22px;
	font-size:14px;
	font-weight:normal;
	margin-bottom: 0px;
	}
	
#black_design
	{
	margin-top:0px;
	color:#000000;
	font-size:10px;
	font-weight:normal;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	}
	
#white_design
	{
	margin-top:0px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:normal;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	}
	
a
	{
	margin-top:0px;
	color:#000066;
	font-size:11px;
	text-decoration:none;
	margin-left: 2px;
	}
	
a:hover
	{
	margin-top:0px;
	color:#999999;
	font-size:11px;
	text-decoration:none
	}
	
#ared
	{
	margin-top:0px;
	color:#CCCCCC;
	font-size:11px;
	text-decoration:none;
	margin-left: 2px;
	}
	
#ared:hover
	{
	margin-top:0px;
	color:#FF0000;
	font-size:11px;
	text-decoration:none
	}
	
#ared2
	{
	margin-top:0px;
	color:#000000;
	font-size:11px;
	text-decoration:none;
	margin-left: 2px;
	}
	
#ared2:hover
	{
	margin-top:0px;
	color:#FF0000;
	font-size:11px;
	text-decoration:none
	}
	

.web_magnifier_inner_layer
	{
	font:Arial, Helvetica, sans-serif;
	margin-top:0px;
	position:relative;
	width:800px;
	height:600px;
	z-index:1
	}
	
.web_magnifier_top_image_1
	{
	background-image:url(../graphics/images/background/web_magnifier_1.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:0px;
	left:0px;
	width:90px;
	height:50px;
	z-index:1
	}
	
.web_magnifier_top_image_2
	{
	background-image:url(../graphics/images/background/web_magnifier_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:0px;
	left:90px;
	width:100px;
	height:50px;
	z-index:1
	}
	
.web_magnifier_top_3
	{
	margin-top:0px;
	position:absolute;
	top:0px;
	left:190px;
	width:610px;
	height:50px;
	z-index:1
	}
	
#top_heading
	{
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin-top:19px;
	margin-left:25px;
	color:#000066
	}
	
	
.web_magnifier_top_image_4
	{
	background-image:url(../graphics/images/background/web_magnifier_4.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:50px;
	left:0px;
	width:90px;
	height:40px;
	z-index:1
	}
	
.web_magnifier_top_nav_5
	{
	background-image:url(../graphics/images/background/web_magnifier_5.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:50px;
	left:90px;
	width:710px;
	height:40px;
	z-index:1
	}
	
.web_magnifier_top_nav_6
	{
	background-image:url(../graphics/images/background/web_magnifier_6.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:90px;
	left:0px;
	width:800px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_top_nav_6_2
	{
	background-image:url(../graphics/images/background/web_magnifier_6_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:90px;
	left:0px;
	width:800px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_cfs_6_2
	{
	background-image:url(../graphics/images/background/web_magnifier_cfs_6_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:90px;
	left:0px;
	width:800px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_cfs_7_2
	{
	background-image:url(../graphics/images/background/web_magnifier_cfs_7_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:0px;
	width:220px;
	height:450px;
	z-index:1
	}
	
.web_magnifier_cfs_8
	{
	background-image:url(../graphics/images/background/web_magnifier_cfs_8.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:220px;
	width:560px;
	height:390px;
	z-index:1
	}
	
.web_magnifier_cfs_9
	{
	background-image:url(../graphics/images/background/web_magnifier_cfs_9.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:780px;
	width:20px;
	height:390px;
	z-index:1
	}
	
.web_magnifier_cfs_10_2
	{
	background-image:url(../graphics/images/background/web_magnifier_cfs_10_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:540px;
	left:220px;
	width:580px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_top_nav_6_3
	{
	background-image:url(../graphics/images/background/web_magnifier_6_3.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:90px;
	left:0px;
	width:800px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_top_nav_6_4
	{
	background-image:url(../graphics/images/background/web_magnifier_6_4.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:90px;
	left:0px;
	width:800px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_side_nav_7
	{
	background-image:url(../graphics/images/background/web_magnifier_7.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:0px;
	width:220px;
	height:450px;
	z-index:1
	}
	
.web_magnifier_side_nav_7_2
	{
	background-image:url(../graphics/images/background/web_magnifier_7_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:0px;
	width:220px;
	height:450px;
	z-index:1
	}
	
.web_magnifier_car_suspension_7_2
	{
	background-image:url(../graphics/images/background/web_magnifier_tt_7_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:0px;
	width:220px;
	height:450px;
	z-index:1
	}
	
.web_magnifier_car_suspension_8
	{
	background-image:url(../graphics/images/background/web_magnifier_tt_8.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:220px;
	width:560px;
	height:390px;
	z-index:1
	}
	
.web_magnifier_side_nav_7_3
	{
	background-image:url(../graphics/images/background/web_magnifier_7_3.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:0px;
	width:220px;
	height:450px;
	z-index:1
	}
	
.web_magnifier_side_nav_7_4
	{
	background-image:url(../graphics/images/background/web_magnifier_7_4.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:0px;
	width:220px;
	height:450px;
	z-index:1
	}
	
.web_magnifier_center
	{
	margin-top:0px;
	position:absolute;
	top:150px;
	left:220px;
	width:560px;
	height:390px;
	z-index:1
	}
	
.web_magnifier_8
	{
	background-image:url(../graphics/images/background/web_magnifier_8.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:220px;
	width:560px;
	height:390px;
	z-index:1
	}
	
.web_magnifier_8_4
	{
	background-image:url(../graphics/images/background/web_magnifier_8_4.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:220px;
	width:560px;
	height:390px;
	z-index:1
	}
	
.web_magnifier_side_9
	{
	background-image:url(../graphics/images/background/web_magnifier_9.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:150px;
	left:780px;
	width:20px;
	height:390px;
	z-index:1
	}
	
.web_magnifier_base_10
	{
	background-image:url(../graphics/images/background/web_magnifier_10.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:540px;
	left:220px;
	width:580px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_base_10_2
	{
	background-image:url(../graphics/images/background/web_magnifier_10_2.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:540px;
	left:220px;
	width:580px;
	height:60px;
	z-index:1
	}
	
.web_magnifier_base_10_4
	{
	background-image:url(../graphics/images/background/web_magnifier_10_4.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	position:absolute;
	top:540px;
	left:220px;
	width:580px;
	height:60px;
	z-index:1
	}
	

	
h4
	{
	font-size:9px;
	font-weight:bold;
	margin:2px
	}
	
h5
	{
	font-size:10px;
	font-weight:bold;
	margin:2px
	}
	
strong
	{
	font-weight:normal
	}
	
.tb
	{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #CCCCCC;
	}
	
textarea
	{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #CCCCCC;
	}
	
.asptable
	{
	text-align:left
	}
	
.table1
{
color:#666666;
font-size:10px;
font:Arial
}
